WordPress 2.8 Indentation Issues

Ok, the indentation issues in WordPress 2.8 were caused by another plugin, SyntaxHighlighter Evolved. I upgraded to SyntaxHighlighter Evolved from Syntaxhighlighter Plus as Evolved claimed to have support for WordPress 2.8 whereas Plus is apparently not being updated anymore.

The next question I have is, now that WordPress has syntax highlighting in the backend with the code editor, can we use this function in our posts to have the native code highlighter work rather then needing a plugin?

This entry was posted in Wordpress and tagged , , , . Bookmark the permalink.

One Response to WordPress 2.8 Indentation Issues

  1. Jon Smith says:

    I am now using SyntaxHighlighter Plus in WordPress 2.8 without issue.

Leave a Reply

Your email address will not be published. Required fields are marked *